Package Details: wingpanel-indicator-sound-git 2.1.8.r12.g845e631-1

Git Clone URL: https://aur.archlinux.org/wingpanel-indicator-sound-git.git (read-only, click to copy)
Package Base: wingpanel-indicator-sound-git
Description: Sound indicator for Wingpanel
Upstream URL: https://github.com/elementary/wingpanel-indicator-sound
Licenses: GPL3
Groups: pantheon-unstable
Conflicts: wingpanel-indicator-sound
Provides: wingpanel-indicator-sound
Submitter: alucryd
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 1
Popularity: 0.005718
First Submitted: 2017-05-01 15:25
Last Updated: 2021-02-21 05:20

Required by (2)

Sources (1)

Latest Comments

btd1337 commented on 2020-11-06 21:38

It needs update to support libwingpanel-3.0.so

https://aur.archlinux.org/cgit/aur.git/tree/PKGBUILD?h=wingpanel-git

alucryd commented on 2016-02-14 15:36

Damn, thought I had pushed the changes a while ago. Sorry about the delay.

lucasnota commented on 2016-01-03 00:37

Please add a wingpanel-indicator-sound.install with this
#######################
post_install() {
glib-compile-schemas /usr/share/glib-2.0/schemas
}

post_upgrade() {
post_install
}

post_remove() {
post_install
}
##################################################
to fix the d_rail commented error

d_rail commented on 2015-06-23 04:25

Crashes on start:
wingpanel: symbol lookup error: /usr/lib/wingpanel/libsound.so: undefined symbol: wingpanel_widgets_indicator_separator_new

Using pantheon-unstable.